Gentoo Archives: gentoo-binhost-autobuilds

From: binhost@××××××××××××××××××××××××.org
To: gentoo-binhost-autobuilds@l.g.o
Subject: [gentoo-binhost-autobuilds] [binhost amd64-default-17.1] Update failed
Date: Sat, 24 Dec 2022 10:18:05
Message-Id: 20221224101800.76BD526824B@demeter.amd64.dev.gentoo.org
1 Binhost amd64-default-17.1 update failed
2
3
4
5 (dev-qt/qtgui-5.15.7:5/5.15.7::gentoo, ebuild scheduled for merge) USE="X dbus egl jpeg libinput png udev -accessibility -debug -eglfs -evdev -gles2-only -ibus -linuxfb -test -tslib -tuio -vnc -vulkan -wayland" ABI_X86="(64)" pulled in by
6 dev-qt/qtgui:5/5.15.7= required by (sci-visualization/gnuplot-5.4.4-2:0/0::gentoo, binary scheduled for merge) USE="X cairo gd qt5 readline wxwidgets (-aqua) -bitmap -doc -examples -ggi -latex -libcaca -libcerf -lua -regis" ABI_X86="(64)" LUA_SINGLE_TARGET="lua5-1 -lua5-3 -lua5-4"
7 ^^^^^^^^^^
8 =dev-qt/qtgui-5.15.7* required by (dev-qt/qtscript-5.15.7:5/5.15::gentoo, ebuild scheduled for merge) USE="jit scripttools -debug -test" ABI_X86="(64)"
9 ^ ^^^^^^^
10 (and 16 more with the same problems)
11
12 (dev-qt/qtgui-5.15.5-r2-1:5/5.15.5::gentoo, installed) USE="X dbus egl gif jpeg libinput png udev -accessibility -debug -eglfs -evdev -gles2-only -ibus -linuxfb -test -tslib -tuio -vnc -vulkan -wayland" ABI_X86="(64)" pulled in by
13 =dev-qt/qtgui-5.15.5*[-gles2-only] required by (dev-qt/qtwayland-5.15.5-r1-1:5/5.15.5::gentoo, installed) USE="X -debug -test -vulkan" ABI_X86="(64)"
14 ^ ^^^^^^^
15 >=dev-qt/qtgui-5.15.5:5/5.15.5=[egl] required by (kde-frameworks/kwayland-5.99.0-1:5/5.99::gentoo, installed) USE="-debug -doc -test" ABI_X86="(64)"
16 ^^^^^^^^^^
17 (and 6 more with the same problems)
18
19 dev-qt/qtdeclarative:5
20
21 (dev-qt/qtdeclarative-5.15.7:5/5.15::gentoo, ebuild scheduled for merge) USE="jit widgets -debug -gles2-only -localstorage -test -vulkan" ABI_X86="(64)" pulled in by
22 =dev-qt/qtdeclarative-5.15.7* required by (dev-qt/qtquickcontrols-5.15.7:5/5::gentoo, ebuild scheduled for merge) USE="widgets -debug -test" ABI_X86="(64)"
23 ^ ^^^^^^^
24 (and 14 more with the same problem)
25
26 (dev-qt/qtdeclarative-5.15.5-4:5/5.15::gentoo, installed) USE="jit widgets -debug -gles2-only -localstorage -test -vulkan" ABI_X86="(64)" pulled in by
27 =dev-qt/qtdeclarative-5.15.5*:5/5.15= required by (dev-qt/qtwayland-5.15.5-r1-1:5/5.15.5::gentoo, installed) USE="X -debug -test -vulkan" ABI_X86="(64)"
28 ^ ^^^^^^^^^^^^^^^
29
30 dev-qt/qtnetwork:5
31
32 (dev-qt/qtnetwork-5.15.7:5/5.15::gentoo, ebuild scheduled for merge) USE="ssl -connman -debug -gssapi -libproxy -networkmanager -sctp -test" ABI_X86="(64)" pulled in by
33 =dev-qt/qtnetwork-5.15.7* required by (dev-qt/qtlocation-5.15.7:5/5.15::gentoo, ebuild scheduled for merge) USE="-debug -test" ABI_X86="(64)"
34 ^ ^^^^^^^
35 (and 7 more with the same problem)
36
37 (dev-qt/qtnetwork-5.15.5-1:5/5.15::gentoo, installed) USE="ssl -connman -debug -gssapi -libproxy -networkmanager -sctp -test" ABI_X86="(64)" pulled in by
38 =dev-qt/qtnetwork-5.15.5* required by (dev-qt/qtdeclarative-5.15.5-4:5/5.15::gentoo, installed) USE="jit widgets -debug -gles2-only -localstorage -test -vulkan" ABI_X86="(64)"
39 ^ ^^^^^^^
40
41 dev-qt/qttest:5
42
43 (dev-qt/qttest-5.15.7-1:5/5.15::gentoo, binary scheduled for merge) USE="-debug -test" ABI_X86="(64)" pulled in by
44 =dev-qt/qttest-5.15.7* required by (dev-qt/qtdeclarative-5.15.7:5/5.15::gentoo, ebuild scheduled for merge) USE="jit widgets -debug -gles2-only -localstorage -test -vulkan" ABI_X86="(64)"
45 ^ ^^^^^^^
46
47 (dev-qt/qttest-5.15.5-1:5/5.15::gentoo, installed) USE="-debug -test" ABI_X86="(64)" pulled in by
48 =dev-qt/qttest-5.15.5* required by (dev-qt/qtdeclarative-5.15.5-4:5/5.15::gentoo, installed) USE="jit widgets -debug -gles2-only -localstorage -test -vulkan" ABI_X86="(64)"
49 ^ ^^^^^^^
50
51 dev-qt/qtwidgets:5
52
53 (dev-qt/qtwidgets-5.15.7-1:5/5.15::gentoo, binary scheduled for merge) USE="X dbus gtk png -debug -gles2-only -test" ABI_X86="(64)" pulled in by
54 =dev-qt/qtwidgets-5.15.7* required by (dev-qt/qtquickcontrols-5.15.7:5/5::gentoo, ebuild scheduled for merge) USE="widgets -debug -test" ABI_X86="(64)"
55 ^ ^^^^^^^
56 (and 10 more with the same problem)
57
58 (dev-qt/qtwidgets-5.15.5-r1-1:5/5.15::gentoo, installed) USE="X dbus gtk png -debug -gles2-only -test" ABI_X86="(64)" pulled in by
59 =dev-qt/qtwidgets-5.15.5*[-gles2-only] required by (dev-qt/qtdeclarative-5.15.5-4:5/5.15::gentoo, installed) USE="jit widgets -debug -gles2-only -localstorage -test -vulkan" ABI_X86="(64)"
60 ^ ^^^^^^^
61
62 dev-qt/qtdbus:5
63
64 (dev-qt/qtdbus-5.15.7-1:5/5.15::gentoo, binary scheduled for merge) USE="-debug -test" ABI_X86="(64)" pulled in by
65 =dev-qt/qtdbus-5.15.7* required by (dev-qt/qtgui-5.15.7:5/5.15.7::gentoo, ebuild scheduled for merge) USE="X dbus egl jpeg libinput png udev -accessibility -debug -eglfs -evdev -gles2-only -ibus -linuxfb -test -tslib -tuio -vnc -vulkan -wayland" ABI_X86="(64)"
66 ^ ^^^^^^^
67 (and 4 more with the same problem)
68
69 (dev-qt/qtdbus-5.15.5-r1-1:5/5.15::gentoo, installed) USE="-debug -test" ABI_X86="(64)" pulled in by
70 =dev-qt/qtdbus-5.15.5* required by (dev-qt/qtwidgets-5.15.5-r1-1:5/5.15::gentoo, installed) USE="X dbus gtk png -debug -gles2-only -test" ABI_X86="(64)"
71 ^ ^^^^^^^
72 (and 1 more with the same problem)
73
74 NOTE: Use the '--verbose-conflicts' option to display parents omitted above
75
76 It may be possible to solve this problem by using package.mask to
77 prevent one of those packages from being selected. However, it is also
78 possible that conflicting dependencies exist such that they are
79 impossible to satisfy simultaneously. If such a conflict exists in
80 the dependencies of two different packages, then those packages can
81 not be installed simultaneously.
82
83 For more information, see MASKED PACKAGES section in the emerge man
84 page or refer to the Gentoo Handbook.
85
86
87 !!! The following binary packages have been ignored due to changed dependencies:
88
89 app-office/libreoffice-7.3.7.2::gentoo
90 app-office/libreoffice-7.3.7.2::gentoo
91 app-office/libreoffice-7.3.7.2::gentoo
92 media-gfx/inkscape-1.2.1-r2::gentoo
93 media-gfx/inkscape-1.2.1-r2::gentoo
94 sci-electronics/klayout-0.27.10::gentoo
95 sci-electronics/klayout-0.27.10::gentoo
96 sys-apps/portage-3.0.41::gentoo
97 sys-devel/gdb-12.1-r2::gentoo
98 dev-libs/libxml2-2.10.3-r1::gentoo
99 dev-libs/icu-72.1::gentoo
100 dev-libs/icu-72.1::gentoo
101 app-misc/ca-certificates-20211016.3.83::gentoo
102 app-misc/ca-certificates-20211016.3.83::gentoo
103 dev-util/ninja-1.11.1-r2::gentoo
104 dev-libs/jsoncpp-1.9.5::gentoo
105 dev-util/meson-0.63.3::gentoo
106 dev-util/meson-0.63.3::gentoo
107 dev-util/meson-format-array-0::gentoo
108 dev-python/gpep517-11::gentoo
109 dev-python/setuptools-65.5.1::gentoo
110 dev-python/setuptools-65.5.1::gentoo
111 dev-python/wheel-0.38.4::gentoo
112 dev-python/wheel-0.38.4::gentoo
113 dev-python/packaging-21.3-r2::gentoo
114 dev-python/flit_core-3.8.0::gentoo
115 dev-python/flit_core-3.8.0::gentoo
116 dev-python/tomli-2.0.1-r1::gentoo
117 dev-python/pyparsing-3.0.9::gentoo
118 dev-python/appdirs-1.4.4-r2::gentoo
119 dev-python/jaraco-text-3.10.0::gentoo
120 dev-python/jaraco-text-3.10.0::gentoo
121 dev-python/more-itertools-9.0.0::gentoo
122 dev-python/more-itertools-9.0.0::gentoo
123 dev-python/nspektr-0.4.0::gentoo
124 dev-python/ordered-set-4.1.0::gentoo
125 dev-python/certifi-3021.3.16-r2::gentoo
126 dev-python/setuptools_scm-7.0.5::gentoo
127 dev-python/typing-extensions-4.3.0::gentoo
128 dev-python/jaraco-context-4.1.2::gentoo
129 dev-python/jaraco-functools-3.5.2::gentoo
130 dev-python/jaraco-functools-3.5.2::gentoo
131 dev-python/autocommand-2.2.1_p20211118::gentoo
132 dev-python/inflect-6.0.2::gentoo
133 dev-python/inflect-6.0.2::gentoo
134 dev-python/pydantic-1.10.2::gentoo
135 dev-python/cython-0.29.32::gentoo
136 dev-python/installer-0.5.1-r1::gentoo
137 app-portage/gemato-16.2::gentoo
138 sys-libs/glibc-2.36-r5::gentoo
139 sys-libs/glibc-2.36-r5::gentoo
140 sys-apps/systemd-251.8::gentoo
141 dev-libs/gobject-introspection-1.74.0::gentoo
142 dev-libs/gobject-introspection-1.74.0::gentoo
143 x11-libs/libxcb-1.15-r1::gentoo
144 x11-libs/libxcb-1.15-r1::gentoo
145 x11-base/xcb-proto-1.15.2::gentoo
146 x11-base/xcb-proto-1.15.2::gentoo
147 media-libs/harfbuzz-5.3.1-r1::gentoo
148 media-libs/harfbuzz-5.3.1-r1::gentoo
149 media-libs/harfbuzz-5.3.1-r1::gentoo
150 media-libs/libepoxy-1.5.10-r1::gentoo
151 media-libs/libglvnd-1.5.0::gentoo
152 gnome-base/librsvg-2.55.1::gentoo
153 gnome-base/librsvg-2.55.1::gentoo
154 x11-themes/adwaita-icon-theme-43_p1::gentoo
155 x11-themes/adwaita-icon-theme-43_p1::gentoo
156 sys-auth/pambase-20220214::gentoo
157 dev-python/docutils-0.19::gentoo
158 dev-python/pygments-2.13.0::gentoo
159 media-libs/mesa-22.2.3::gentoo
160 x11-libs/libdrm-2.4.114::gentoo
161 kde-frameworks/ki18n-5.99.0::gentoo
162 kde-frameworks/ki18n-5.99.0::gentoo
163 dev-qt/qtdeclarative-5.15.7::gentoo
164 dev-libs/libevdev-1.13.0::gentoo
165 dev-python/requests-2.28.1-r1::gentoo
166 dev-python/requests-2.28.1-r1::gentoo
167 dev-python/charset_normalizer-3.0.1::gentoo
168 dev-python/idna-3.4::gentoo
169 dev-python/idna-3.4::gentoo
170 dev-python/urllib3-1.26.12::gentoo
171 dev-python/PySocks-1.7.1-r2::gentoo
172 dev-python/six-1.16.0-r1::gentoo
173 gnome-base/gsettings-desktop-schemas-43.0::gentoo
174 gnome-base/gsettings-desktop-schemas-43.0::gentoo
175 kde-frameworks/breeze-icons-5.99.0::gentoo
176 kde-frameworks/breeze-icons-5.99.0::gentoo
177 sys-libs/libblockdev-2.28::gentoo
178 sys-libs/libblockdev-2.28::gentoo
179 media-libs/graphene-1.10.8::gentoo
180 media-libs/graphene-1.10.8::gentoo
181 dev-python/sip-6.7.5::gentoo
182 dev-python/sip-6.7.5::gentoo
183 media-libs/libmypaint-1.6.1-r2::gentoo
184 dev-python/ply-3.11-r2::gentoo
185 dev-python/toml-0.10.2-r1::gentoo
186 dev-python/dbus-python-1.3.2::gentoo
187 dev-python/dbus-python-1.3.2::gentoo
188 dev-python/PyQt-builder-1.12.2::gentoo
189 dev-cpp/glibmm-2.66.5::gentoo
190 dev-cpp/glibmm-2.66.5::gentoo
191 dev-cpp/gtkmm-3.24.7::gentoo
192 dev-cpp/gtkmm-3.24.7::gentoo
193 dev-cpp/pangomm-2.46.3::gentoo
194 dev-cpp/pangomm-2.46.3::gentoo
195 dev-python/cachecontrol-0.12.12::gentoo
196 dev-python/cachecontrol-0.12.12::gentoo
197 dev-python/cssselect-1.2.0::gentoo
198 dev-python/lockfile-0.12.2-r3::gentoo
199 dev-python/lxml-4.9.1::gentoo
200 media-gfx/scour-0.38.2::gentoo
201 dev-python/numpy-1.23.4::gentoo
202 dev-python/numpy-1.23.4::gentoo
203 dev-python/pbr-5.11.0::gentoo
204 dev-python/pbr-5.11.0::gentoo
205 dev-python/msgpack-1.0.4::gentoo
206 dev-cpp/atkmm-2.28.3::gentoo
207 dev-cpp/atkmm-2.28.3::gentoo
208 kde-plasma/breeze-gtk-5.25.5::gentoo
209 kde-plasma/plasma-firewall-5.25.5::gentoo
210 dev-libs/newt-0.52.21_p20210816::gentoo
211 dev-libs/newt-0.52.21_p20210816::gentoo
212 dev-libs/newt-0.52.21_p20210816::gentoo
213 dev-util/gtk-doc-1.33.2::gentoo
214 dev-util/gtk-doc-1.33.2::gentoo
215 dev-util/itstool-2.0.7::gentoo
216 dev-util/itstool-2.0.7::gentoo
217 net-wireless/crda-4.14::gentoo
218 net-libs/libmbim-1.26.4::gentoo
219 net-libs/libmbim-1.26.4::gentoo
220 x11-misc/xkeyboard-config-2.37::gentoo
221 net-libs/libaccounts-glib-1.26-r1::gentoo
222 net-libs/libaccounts-glib-1.26-r1::gentoo
223 dev-python/pygobject-3.42.2::gentoo
224 dev-python/pycairo-1.21.0-r1::gentoo
225 net-libs/nodejs-18.12.1::gentoo
226 net-libs/nodejs-18.12.1::gentoo
227 net-libs/nodejs-18.12.1::gentoo
228 app-admin/system-config-printer-1.5.18::gentoo
229 app-admin/system-config-printer-1.5.18::gentoo
230 dev-python/pycups-2.0.1-r1::gentoo
231 dev-python/pycups-2.0.1-r1::gentoo
232 gnome-base/gconf-3.2.6-r6::gentoo
233
234 NOTE: The --binpkg-changed-deps=n option will prevent emerge
235 from ignoring these binary packages if possible.
236 Using --binpkg-changed-deps=y will silence this warning.
237
238 emerge: there are no ebuilds built with USE flags to satisfy "media-video/ffmpeg[encode,libass,sdl,X]".
239 !!! One of the following packages is required to complete your request:
240 - media-video/ffmpeg-4.4.3::gentoo (Change USE: +libass)
241 (dependency required by "kde-apps/kdenlive-22.08.3::gentoo" [ebuild])
242 (dependency required by "kde-apps/kdemultimedia-meta-22.08.3::gentoo" [ebuild])
243 (dependency required by "kde-apps/kde-apps-meta-22.08.3::gentoo[multimedia]" [ebuild])
244 (dependency required by "@selected" [set])
245 (dependency required by "@world" [argument])
246
247 * Always study the list of packages to be cleaned for any obvious
248 * mistakes. Packages that are part of the world set will always
249 * be kept. They can be manually added to this set with
250 * `emerge --noreplace <atom>`. Packages that are listed in
251 * package.provided (see portage(5)) will be removed by
252 * depclean, even if they are part of the world set.
253 *
254 * As a safety measure, depclean will not remove any packages
255 * unless *all* required dependencies have been resolved. As a
256 * consequence of this, it often becomes necessary to run
257 * `emerge --update --newuse --deep @world` prior to depclean.
258
259 Calculating dependencies ..... done!
260 * Dependencies could not be completely resolved due to
261 * the following required packages not being installed:
262 *
263 * >=dev-lang/python-3.10.9:3.10 pulled in by:
264 * dev-util/gtk-doc-1.33.2
265 *
266 * >=dev-lang/python-3.10.9:3.10 pulled in by:
267 * dev-python/lxml-4.9.1
268 *
269 * >=dev-lang/python-3.10.9:3.10 pulled in by:
270 * kde-frameworks/ki18n-5.99.0
271 *
272 * >=dev-lang/python-3.10.9:3.10 pulled in by:
273 * dev-python/appdirs-1.4.4-r2
274 *
275 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
276 * dev-python/jinja-3.1.2
277 *
278 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
279 * media-gfx/inkscape-1.2.1-r2
280 *
281 * >=dev-lang/python-3.10.9:3.10 pulled in by:
282 * dev-python/docutils-0.19
283 *
284 * >=dev-lang/python-3.10.9:3.10 pulled in by:
285 * media-gfx/scour-0.38.2
286 *
287 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
288 * dev-python/dbus-python-1.3.2
289 *
290 * >=dev-lang/python-3.10.9:3.10 pulled in by:
291 * dev-java/java-config-2.3.1
292 *
293 * >=dev-lang/python-3.10.9:3.10 pulled in by:
294 * sys-libs/libblockdev-2.28
295 *
296 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
297 * dev-python/cython-0.29.32
298 *
299 * >=dev-lang/python-3.10.9:3.10 pulled in by:
300 * dev-python/idna-3.4
301 *
302 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
303 * dev-python/m2crypto-0.38.0
304 *
305 * >=dev-lang/python-3.10.9:3.10 pulled in by:
306 * dev-python/more-itertools-9.0.0
307 *
308 * >=dev-lang/python-3.10.9:3.10 pulled in by:
309 * dev-python/ordered-set-4.1.0
310 *
311 * >=dev-lang/python-3.10.9:3.10 pulled in by:
312 * dev-python/tomli-2.0.1-r1
313 *
314 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
315 * dev-libs/gobject-introspection-1.74.0
316 *
317 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
318 * dev-python/setuptools-65.5.1
319 *
320 * >=dev-lang/python-3.10.9:3.10 pulled in by:
321 * dev-python/pysol_cards-0.14.2
322 *
323 * >=dev-lang/python-3.10.9:3.10 pulled in by:
324 * dev-python/mako-1.2.3
325 *
326 * >=dev-lang/python-3.10.9:3.10 pulled in by:
327 * dev-python/charset_normalizer-3.0.1
328 *
329 * >=dev-lang/python-3.10.9:3.10[ssl(+)] pulled in by:
330 * dev-python/urllib3-1.26.12
331 *
332 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
333 * dev-python/pbr-5.11.0
334 *
335 * >=dev-lang/python-3.10.9:3.10 pulled in by:
336 * sys-devel/gdb-11.2
337 *
338 * >=dev-lang/python-3.10.9:3.10[threads(+),xml(+)] pulled in by:
339 * app-office/libreoffice-7.3.7.2
340 *
341 * >=dev-lang/python-3.10.9:3.10 pulled in by:
342 * dev-python/PyQt-builder-1.12.2
343 *
344 * >=dev-lang/python-3.10.9:3.10 pulled in by:
345 * dev-python/pyparsing-3.0.9
346 *
347 * >=dev-lang/python-3.10.9:3.10 pulled in by:
348 * dev-python/jaraco-context-4.1.2
349 *
350 * >=dev-lang/python-3.10.9:3.10 pulled in by:
351 * x11-base/xcb-proto-1.15.2
352 *
353 * >=dev-lang/python-3.10.9:3.10 pulled in by:
354 * dev-python/flit_core-3.8.0
355 *
356 * >=dev-lang/python-3.10.9:3.10 pulled in by:
357 * dev-python/setuptools_scm-7.0.5
358 *
359 * >=dev-lang/python-3.10.9:3.10 pulled in by:
360 * dev-python/markupsafe-2.1.1
361 *
362 * >=dev-lang/python-3.10.9:3.10 pulled in by:
363 * app-text/asciidoc-9.1.0
364 *
365 * >=dev-lang/python-3.10.9:3.10 pulled in by:
366 * dev-python/installer-0.5.1-r1
367 *
368 * >=dev-lang/python-3.10.9:3.10 pulled in by:
369 * dev-python/sip-6.7.5
370 *
371 * >=dev-lang/python-3.10.9:3.10 pulled in by:
372 * dev-python/autocommand-2.2.1_p20211118
373 *
374 * >=dev-lang/python-3.10.9:3.10 pulled in by:
375 * dev-python/jaraco-functools-3.5.2
376 *
377 * >=dev-lang/python-3.10.9:3.10 pulled in by:
378 * dev-util/meson-0.63.3
379 *
380 * >=dev-lang/python-3.10.9:3.10 pulled in by:
381 * dev-python/certifi-3021.3.16-r2
382 *
383 * >=dev-lang/python-3.10.9:3.10 pulled in by:
384 * dev-python/inflect-6.0.2
385 *
386 * >=dev-lang/python-3.10.9:3.10 pulled in by:
387 * dev-python/toml-0.10.2-r1
388 *
389 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
390 * dev-util/itstool-2.0.7
391 *
392 * >=dev-lang/python-3.10.9:3.10 pulled in by:
393 * dev-python/typing-extensions-4.3.0
394 *
395 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
396 * app-admin/system-config-printer-1.5.18
397 *
398 * >=dev-lang/python-3.10.9:3.10 pulled in by:
399 * dev-python/wheel-0.38.4
400 *
401 * >=dev-lang/python-3.10.9:3.10 pulled in by:
402 * dev-python/ply-3.11-r2
403 *
404 * >=dev-lang/python-3.10.9:3.10 pulled in by:
405 * dev-libs/newt-0.52.21_p20210816
406 *
407 * >=dev-lang/python-3.10.9:3.10 pulled in by:
408 * dev-python/PySocks-1.7.1-r2
409 *
410 * >=dev-lang/python-3.10.9:3.10 pulled in by:
411 * dev-python/pygments-2.13.0
412 *
413 * >=dev-lang/python-3.10.9:3.10 pulled in by:
414 * dev-util/meson-format-array-0
415 *
416 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
417 * dev-python/numpy-1.23.4
418 *
419 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
420 * dev-python/requests-2.28.1-r1
421 *
422 * >=dev-lang/python-3.10.9:3.10 pulled in by:
423 * dev-python/cachecontrol-0.12.12
424 *
425 * >=dev-lang/python-3.10.9:3.10 pulled in by:
426 * kde-plasma/plasma-firewall-5.25.5
427 *
428 * >=dev-lang/python-3.10.9:3.10 pulled in by:
429 * dev-python/packaging-21.3-r2
430 *
431 * >=dev-lang/python-3.10.9:3.10[xml(+),threads(+)] pulled in by:
432 * app-portage/gentoolkit-0.5.1-r1
433 *
434 * >=dev-lang/python-3.10.9:3.10 pulled in by:
435 * dev-games/freecell-solver-6.6.0
436 *
437 * >=dev-lang/python-3.10.9:3.10 pulled in by:
438 * dev-python/pygobject-3.42.2
439 *
440 * >=dev-lang/python-3.10.9:3.10[bzip2(+),threads(+)] pulled in by:
441 * sys-apps/portage-3.0.38.1-r4
442 *
443 * >=dev-lang/python-3.10.9:3.10 pulled in by:
444 * dev-python/lockfile-0.12.2-r3
445 *
446 * >=dev-lang/python-3.10.9:3.10 pulled in by:
447 * dev-python/six-1.16.0-r1
448 *
449 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
450 * gnome-base/gconf-3.2.6-r6
451 *
452 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
453 * app-portage/gemato-16.2
454 *
455 * >=dev-lang/python-3.10.9:3.10 pulled in by:
456 * dev-util/glib-utils-2.74.1
457 *
458 * >=dev-lang/python-3.10.9:3.10 pulled in by:
459 * dev-python/nspektr-0.4.0
460 *
461 * >=dev-lang/python-3.10.9:3.10 pulled in by:
462 * net-libs/libaccounts-glib-1.26-r1
463 *
464 * >=dev-lang/python-3.10.9:3.10 pulled in by:
465 * dev-python/msgpack-1.0.4
466 *
467 * >=dev-lang/python-3.10.9:3.10 pulled in by:
468 * dev-python/pydantic-1.10.2
469 *
470 * >=dev-lang/python-3.10.9:3.10[threads(+)] pulled in by:
471 * dev-python/pycairo-1.21.0-r1
472 *
473 * >=dev-lang/python-3.10.9:3.10 pulled in by:
474 * dev-python/pycups-2.0.1-r1
475 *
476 * >=dev-lang/python-3.10.9:3.10 pulled in by:
477 * dev-python/cssselect-1.2.0
478 *
479 * >=dev-lang/python-3.10.9:3.10[xml(+)] pulled in by:
480 * dev-util/gdbus-codegen-2.74.1
481 *
482 * >=dev-lang/python-3.10.9:3.10 pulled in by:
483 * dev-python/random2-1.0.1-r2
484 *
485 * >=dev-lang/python-3.10.9:3.10 pulled in by:
486 * dev-python/jaraco-text-3.10.0
487 *
488 * >=dev-lang/python-3.10.9:3.10 pulled in by:
489 * sci-electronics/klayout-0.27.10
490 *
491 * Have you forgotten to do a complete update prior to depclean? The
492 * most comprehensive command for this purpose is as follows:
493 *
494 * emerge --update --newuse --deep --with-bdeps=y @world
495 *
496 * Note that the --with-bdeps=y option is not required in many
497 * situations. Refer to the emerge manual page (run `man emerge`)
498 * for more information about --with-bdeps.
499 *
500 * Also, note that it may be necessary to manually uninstall
501 * packages that no longer exist in the repository, since it may not
502 * be possible to satisfy their dependencies.
503 Container binhost-amd64-x86-64 failed with error code 1.
504
505
506
507 Full build log at /root/.tmp-binhost-amd64-default-17.1-update-1671877021